/* 
  Welcome_Recent.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"toolbar.new" = "Nieuw document" ;

"toolbar.open" = "Lokaal document openen..." ;

"ctx-menu.clear" = "Recente wissen" ;

"ctx-menu.clear.desc" = "(Als u Recents wist, worden de projectbestanden NIET verwijderd)" ;

"ctx-menu.label.source" = "Tegel Label" ;

"ctx-menu.label.source.prjname" = "Naam project" ;

"ctx-menu.label.source.filename" = "Naam bestand" ;

"drop.open" = "Drop hier om te openen..." ;

"drop.open.failed" = "Mislukt te openen!" ;

"drop.convert" = "Drop hier om te converteren als een nieuw project..." ;

"drop.convert.failed" = "Importeren mislukt!" ;

"tile.ctx-menu.change.color" = "Verander Icoon Kleur" ;

"tile.ctx-menu.change.image" = "Verander Icoon Afbeelding" ;

"tile.ctx-menu.reset.image" = "Afbeelding icoon resetten" ;

"tile.new.title" = "NIEUW DOCUMENT" ;
